请选择 进入手机版 | 继续访问电脑版

NX二次开发

 找回密码
 立即注册
收藏本版 (8) |订阅

UFUN二次开发 今日: 0|主题: 428|排名: 1 

作者 回复/查看 最后发表
本版置顶 隐藏置顶帖 [技术分享] UFUN常用函数使用大全-唐康林(不断更新)[1.30更新]  ...2 唐康林 2017-12-31 1314187 唐康林 2018-1-31 16:28
  版块主题   
[技术分享] NX二次开发csys坐标映射到csys坐标方法-官方原创 - [阅读权限 255] 唐康林 2018-3-30 313 server1102 昨天 15:56
[技术分享] NX二次开发可滚回编辑实现-官方原创 - [阅读权限 255] 唐康林 2018-3-29 740 server1102 2019-6-10 11:47
[函数说明] UF_TAG_ask_handle_from_tag函数的相关用法!  ...2 admin 2018-1-2 172946 七少 2019-5-22 22:30
[技术分享] 利用UFUN函数去获取指定工程图视图中所有的尺寸信息的方... - [阅读权限 255]attach_img admin 2016-5-20 172 卢尚宇 2019-5-21 23:20
[技术分享] NX二次开发判断函数在当前NX版本中是否存在方法-官方原创 - [阅读权限 255] 唐康林 2018-3-31 428 七少 2019-5-19 01:27
[函数说明] UF_ASSEM_ask_prototype_of_occ函数的用法 唐康林 2019-1-19 2495 小强 2019-5-18 22:39
[技术分享] NX二次开发GRIP中如何调用UFUN功能(官方原创) 唐康林 2019-1-22 2471 七少 2019-5-18 10:00
[技术分享] UF_MODL_create_spline与UF_CURVE_create_spline的区别 唐康林 2019-4-28 1226 七少 2019-5-18 09:14
[函数说明] UF_PLIST_list_to_file导出明细表函数用法! 唐康林 2018-1-24 5983 xxalg 2019-5-17 20:35
[求助] 如何获取控件的颜色值 attach_img fuyueliang 2019-5-8 1226 七少 2019-5-16 21:37
[求助] 替换面UF_MODL_create_replace_face()函数的用法 新人帖 echdee 2019-5-13 0213 echdee 2019-5-13 15:39
[求助] 关于NX二次开发返回半径和弯曲半径 attach_img xhy 2019-5-12 0231 xhy 2019-5-12 20:02
[求助] 关于对象半径和弯曲半径的问题 新人帖 xhy 2019-5-11 0191 xhy 2019-5-11 21:50
[已解决] NX二次开发在装配中添加部件属性方法!  ...2 xlei01 2018-6-11 194277 xxalg 2019-5-11 20:26
[已解决] UF_MODL_ask_object这个函数具体怎么用啊? 新人帖 mumu 2019-5-11 1195 唐康林 2019-5-11 12:14
[求助] 谁会装配的移动组件功能,用UFUN attach_img 609719845tony 2019-5-10 0211 609719845tony 2019-5-10 16:24
[函数说明] UF_GROUP_create_group创建对象组函数的用法! 唐康林 2018-1-11 91231 卢尚宇 2019-5-10 13:51
[分享] NX二次开发通过名称和类型获得对象的方法 15667067691 2019-5-9 0184 15667067691 2019-5-9 17:53
[技术分享] NX开发实体从一个坐标定位到另一个坐标 - [阅读权限 1] 609719845tony 2019-5-9 0166 609719845tony 2019-5-9 16:20
下一页 »

快速发帖

还可输入 80 个字符
您需要登录后才可以发帖 登录 | 立即注册

本版积分规则

QQ|Archiver|手机版|小黑屋| ( 蜀ICP备16014681号

GMT+8, 2019-6-19 23:01 , Processed in 0.061531 second(s), 12 queries .

Powered by www.nxopen.cn

© 2001-2013 nxopen.cn

返回顶部 返回版块